Subject: [manet] Advise to Participant Who is Editing the WG draft

From: Abdussalam Baryun <[email-masked]>
Date: Mon, 25 Feb 2013 08:12:02 +0100

Hi

I got experience while in this WG that some drafts are very difficult
to edit by WG participants (excluding authors) even though the draft
were WG draft, it seems like it is authors' draft carying the name of
the group. I think all participants should be involved and the WG
editor to follow the WG decisions not the authors. In one draft of
this group I could not even get a small text into the introduction
which is strange strategy to me  :(

Some editors just change what they like without consulting the WG, is
that right? others ask for discussion before and then make the change,

AB